@media (max-width: 1480px) {
    .frame-inhaltsverzeichnis .tx_cn-columns {
        box-shadow: none;
        width: 96%;
        padding: 30px 2% 20px;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery {
        width: 45%;
        margin: 0 5% -70px 0;
        top: -140px;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-bodytext {
        width: 40%;
    }

    #inhaltsbereich > section.frame-produktdatensatz:nth-of-type(2n+0) .frame-produktbalken .ce-gallery {
        margin: 0 0 -70px 5%;
    }

    #inhaltsbereich > section.frame-produktdatensatz:nth-of-type(2n+0) .frame-produktbalken .ce-bodytext {
        max-width: 330px;
        min-width: unset;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery .ce-column,
    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery .image {
        width: 100%;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery img {
        max-height: unset;
        width: 100%;
    }

    .frame-produktbalken::before {
        top: 5px;
        bottom: 60px;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken {
        margin: 60px 0;
    }
}

@media (max-width: 1400px) {
    .page1 .frame-bgverlauf-hellgrau .tx_cn-columns[data-cols="2"] .row > div:nth-child(even) > div {
        margin: 80px 0 0 0;
        margin-right: 12.5%;
        width: auto;
        float: right;
        max-width: 50%;
    }

    .frame-iconteaser > .rahmen > .frame {
        margin: 20px 0 0 0;
        padding: 30px 0 5px 5%;
        width: 95%;
    }

    .frame-iconteaser > .rahmen > .frame:nth-child(1)::before {
        right: 150px;
    }

    .frame-iconteaser > .rahmen > .frame:nth-child(2)::before {
        right: 75px;
    }

    body {
        font-size: 17px;
        line-height: 1.4em;
        /* -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto; */
    }

    p {
        margin: 0 0 0.8em 0;
    }

    #inhaltsbereich ul li {
        background-position: left 6px;
        margin: 2px 15px 3px 0;
    }
    
    h1, h1 > span:first-child:last-child,
    h2, h2 > span:first-child:last-child,
    h1.produkt strong {
        font-size: 36px;
        line-height: 1em;
    }

    h1 > span:first-child,
    h2 > span:first-child {
        font-size: 18px;
        line-height: 1.4em;
    }

    h3 {
        font-size: 18px;
        line-height: 1.4em;
    }

    h3 > strong, h3 > span > strong {
        font-size: 24px;
        line-height: 1em;
    }

    #header > .frame .ce-bodytext {
        font-size: 50px;
        line-height: 1.2em;
    }

    .frame-produktteaser .ce-gallery img {
        max-width: 110%;
    }

    .frame-produktbalken .ce-textpic {
        float: left;
        clear: both;
        width: 100%;
    }

    .frame-ausbildungsbereich .tx_cn-columns[data-cols="2"] .row > div:nth-child(even) > div {
        width: 80%;
        margin-right: 5%;
    }
}

@media (max-width: 1300px) {
    #inhaltsbereich .frame-type-uploads ul.ce-uploads li {        
        width: calc(50% - 20px);
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li:nth-child(3n+2) {
        margin-left: 0px;
        margin-right: 0px;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li:nth-child(even) {
        margin-left: 35px;
        
    } 
}

@media (max-width: 1280px) {
    #inhaltsbereich .frame-kachelbox > .rahmen > .frame .ce-bodytext {
        max-width: none;
        width: calc(45% - 40px);
    }

    .frame-style-3column .mediaconsent,
    .frame-style-3column .mediaconsent a,
    .frame-style-3column .mediaconsent .cookie_only-this,
    .frame-style-3column .mediaconsent #cookie_einstellungen {
        font-size: 15px;
        line-height: 1.2em;
    }

    .frame-style-3column .mediaconsent .cookie_only-this,
    .frame-style-3column .mediaconsent #cookie_einstellungen {
        padding: 7px 10px 6px;
    }
}


@media (max-width: 1200px) {
    #header > .frame .ce-gallery {
        position: relative;
    }

    .page1 #header {
        height: auto;
        max-height: calc(100vh - 55px);
    }

    .page1 #header > .frame .ce-bodytext {
        bottom: 25vh;
    }

    .page1 #inhaltsbereich {
        margin-top: 85px;
    }

    .page1 #inhaltsbereich > .frame-bgverlauf-hellgrau:first-of-type {
        margin-top: -180px;
    }

    #inhaltsbereich .frame-style-2column .col-40,
    #inhaltsbereich .frame-style-2column .col-60 {
        width: 100%;
    }

    #inhaltsbereich .frame-style-2column .col-40 > div,
    #inhaltsbereich .frame-style-2column .col-60 > div {
        width: 100% !important;
        margin: 0 !important;
    }

    #inhaltsbereich .frame-ausbildungsbereich.frame-style-2column .col-40 {
        width: 40%;
    }

    #inhaltsbereich .frame-ausbildungsbereich.frame-style-2column .col-60 {
        width: 60%;
    }

    #inhaltsbereich .frame-ausbildungsbereich .tx_cn-columns[data-cols="2"] .row > div:nth-child(even) > div{
        width: 80% !important;
        margin-right: 5% !important; 
    }


    h1.ce-headline-right,
    h2.ce-headline-right {
        text-align: left;
    }

    #inhaltsbereich .ce-bodytext {
        max-width: 770px;
    }

    .frame-bgverlauf-hellgrau .frame-produktteaser + .frame-style-2column {
        margin-top: 40px;
    }

    .frame-bgverlauf-hellgrau .frame-produktteaser + .frame-style-2column .col-40 {
        display: none;
    }

    .frame-bgverlauf-hellgrau.frame-layout-20::before {
        top: 8.5vw;
        bottom: 50px;
    }

    .frame-produktteaser {
        margin-top: -80px;
    }

    .frame-produktteaser .ce-gallery {
        clear: both;
        width: 50%;
        max-width: 480px;
        position: relative;
        z-index: 1;
        float: right;
    }

    .frame-produktteaser .ce-gallery .ce-column, .frame-produktteaser .ce-gallery .image {
        width: 100%;
    }

    .frame-produktteaser .ce-bodytext {
        padding: 0;
        background: none;
        color: inherit;
        float: left;
        clear: both;
        width: 100%;
        max-width: 580px !important;
        margin-top: -100px;
    }

    .frame-produktteaser .ce-bodytext * {
        color: inherit;
    }

    .frame-produktteaser .ce-gallery img {
        width: 100% !important;
    }

    .frame-bgverlauf-hellgrau .frame-produktteaser + .frame-style-2column {
        margin-top: 10px;
    }

    .frame-iconteaser > .rahmen > .frame {
        width: 80%;
    }

    .footerbox > .frame {
        width: calc(100% - 50px);
    }

    .footerbox .tx_cn-columns .row .col-75,
    .footerbox .tx_cn-columns .row .col-25 {
        width: 100%;
        float: left;
        margin: 0 0 30px 0;
    }

    .footerbox .tx_cn-columns .row .col-25 {
        margin: 0;
    }

    .footerbox .tx_cn-columns .row .col-25 header {
        display: none;
    }

    .footerbox .tx_cn-columns .row .col-75 > div,
    .footerbox .tx_cn-columns .row .col-25 > div {
        width: 100% !important;
        margin: 0 !important;
    }

    .footerbox .frame-type-menu_subpages ul {
        width: 101%;
        margin-left: -0.5%;
    }

    .footerbox .frame-type-menu_subpages ul li:nth-child(odd) {
        clear: none;
    }

    .footerbox .frame-type-menu_subpages ul li {
        width: 24%;
        margin: 0 0.5%;
    }

    .footerbox .frame-type-menu_subpages ul li a {
        display: block;
        box-shadow: inset 0 0 0 1px var(--weiss);
        padding: 10px 20px;
        text-align: center;
    }

    #footer::after {
        height: 60%;
    }

    .frame-produktbalken::before {
        bottom: 30px;
    }

    #inhaltsbereich .frame-kachelbox.frame-layout-1 > .rahmen > .frame .ce-bodytext {
        bottom: auto;
        top: 20px;
    }

    #inhaltsbereich .frame-kachelbox.frame-layout-1 > .rahmen > .frame .ce-bodytext h3.subheadline {
        margin-top: 0;
    }

    #inhaltsbereich > .frame-produktbalken .ce-gallery {
        margin: 20px 0;
    }
}

@media (max-width: 1150px) {
    .frame-type-cn_multicontent.frame-style-3column.frame-layout-1 .row > div {
        width: 100% !important;
        margin: 0 0 20px 0;
    }

    .frame-type-cn_multicontent.frame-style-3column.frame-layout-1 .row > div > div {
        width: 100% !important;
        margin: 0 !important;
    }

    .frame-type-cn_multicontent.frame-style-3column.frame-layout-1 .tx_cn-columns {
        max-width: 675px;
        margin: 0 auto;
        float: none;
    }
}

@media (max-width: 1100px) {
    .page1 #inhaltsbereich {
        margin-top: 95px;
    }

    .mob_button {
        display: block;
    }

    .hauptnavi .hnavi {
        display: none;
        position: absolute;
        left: 0;
        top: 70px;
        z-index: 3;
        background: var(--dunkelblau);
        margin: 0;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }

    .hauptnavi .hnavi li {
        display: block;
        float: left;
        clear: both;
        margin: 0 0 10px 0;
        padding: 0;
        width: 100%;
    }

    #oben .hauptnavi .hnavi li a {
        padding: 10px 0;
        margin: 0 2%;
        width: 96%;
        background: var(--blau);
    }

    #oben .hauptnavi .hnavi li.act a {
        background: var(--glut-verlauf);
    }

    #oben {
        padding: 5px 0;
    }

    .logo {
        margin: 5px 0 0 0;
    }

    #oben .themenlink {
        padding: 7px 15px 7px 35px;
        border-radius: 20px 0 20px 20px;
        top: 80px;
        right: 10px;
    }

    #oben .themenlink::before {
        left: 5px;
        top: 3px;
    }

    #oben[data-themen="up"] .themenlink::before {
        top: 5px;
    }

    .frame-einspaltigmitbg .row > .col-100:nth-child(1) .ce-gallery {
        position: static;
        display: flex;
        align-items: flex-end;
        aspect-ratio: 20/9;
        overflow: hidden;
        width: 100%;
    }

    .frame-einspaltigmitbg .row > .col-100:nth-child(1) .ce-gallery::before {
        display: none;
    }

    #inhaltsbereich > .frame-einspaltigmitbg .row > .col-100:nth-child(1) > .frame > .rahmen {
        width: 100%;
    }

    .frame-einspaltigmitbg {
        padding: 0 0 40px 0;
        color: inherit;
        background: var(--hellgrau);
    }

    .frame-einspaltigmitbg h3, .frame-einspaltigmitbg h3 * {
        color: inherit;
    }

    .frame-einspaltigmitbg .row > .col-100:nth-child(1) .ce-bodytext {
        width: 90%;
        margin: 40px 5% 0;
        float: left;
    }    

    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(2) .ce-bodytext, 
    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(3) .ce-bodytext {
        max-width: unset;
    }

    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(2) ul li:nth-child(3), 
    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(3) ul li:nth-child(4) {
        clear: none;
    }

    #inhaltsbereich > .frame-karriereteaser > .rahmen .ce-bodytext {
        padding: 30px 30px 5px 30px;
        width: calc(65% - 60px);
    }

    #inhaltsbereich > .frame-karriereteaser > .rahmen .ce-bodytext a.more {
        padding: 10px 60px 10px 40px;
        margin-left: -40px;
    }

    .page1 #inhaltsbereich > .frame-karriereteaser > .rahmen .ce-bodytext {
        margin: 0 0 -50px 0;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken {
        margin: 0 0 30px 0;
        background: var(--hellgrauerverlauf);
        box-shadow: inset 0 24vw 0 0 var(--weiss);
        overflow: hidden;
    }

    .frame-produktdatensatz .frame-produktbalken::before,
    #inhaltsbereich > section.frame-produktdatensatz:nth-of-type(2n+0) .frame-produktbalken::before {
        display: none;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery,
    #inhaltsbereich > section.frame-produktdatensatz:nth-of-type(2n+0) .frame-produktbalken .ce-gallery {
        width: 100%;
        margin: 0;
        top: 0;
        float: left;
        clear: both;
        right: unset;
        left: unset;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-bodytext {
        width: 100%;
        margin: 0;
        max-width: unset !important;
        min-width: unset !important;
        background: var(--dunkelblau);
        padding: 0 0 30px 0;
        box-shadow: -100px 0 0 0 var(--dunkelblau), 100px 0 0 0 var(--dunkelblau);
    }

    #inhaltsbereich > section.frame-produktdatensatz:nth-of-type(2n+0) .frame-produktbalken .ce-bodytext {
        max-width: unset;
        min-width: unset;
        width: 100%;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery .image {
        width: 100%;
        display: block;
        text-align: center;
    }

    .frame-type-shortcut > .rahmen > .frame-produktbalken .ce-gallery img {
        max-height: unset;
        width: 100%;
        max-width: 750px;
        display: inline-block;
    }

    #inhaltsbereich .frame-kachelbox > .rahmen > .frame .ce-bodytext {
        margin-top: 20px;
    }
}

@media (max-width: 1040px) {
    :root {
        --blaueschraege: rgb(0,33,70);
        --blaueschraege: -moz-linear-gradient(60deg, rgba(0,33,70,1) 35%, rgba(0,49,103,1) 65%);
        --blaueschraege: -webkit-linear-gradient(60deg, rgba(0,33,70,1) 35%, rgba(0,49,103,1) 65%);
        --blaueschraege: linear-gradient(60deg, rgba(0,33,70,1) 35%, rgba(0,49,103,1) 65%);
    }

    #inhaltsbereich.sub {
        margin-top: 80px;
    }

    .page1 #inhaltsbereich {
        margin-top: 100px;
    }
}

@media (max-width: 1000px) {
    #inhaltsbereich .frame-kachelbox > .rahmen > .frame {
        margin-bottom: 40px;
    }

    #inhaltsbereich .frame-kachelbox > .rahmen > .frame .ce-gallery {
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        aspect-ratio: 20/9;
    }

    #inhaltsbereich .frame-kachelbox > .rahmen {
        width: 90%;
        margin: 0 5%;
    }

    #inhaltsbereich .frame-kachelbox > .rahmen > .frame .ce-gallery.ce-border {
        aspect-ratio: unset;
    }

    #inhaltsbereich .frame-kachelbox.frame-layout-1 > .rahmen > .frame .ce-bodytext,
    #inhaltsbereich .frame-kachelbox > .rahmen > .frame .ce-bodytext,
    #inhaltsbereich .frame-kachelbox > .rahmen > .frame:nth-child(even) .ce-bodytext {
        width: 90%;
        float: left;
        clear: both;
        position: static;
        margin: 0;
        padding: 25px 5% 20px 5%;
    }
}

@media (max-width: 980px) {
    .frame-produktteaser {
        margin-top: 0;
    }

    .frame-produktteaser .ce-textpic {
        overflow: visible;
    }

    .frame-produktteaser .ce-gallery {
        top: -40px;
        margin-bottom: -40px;
    }

    .page1 .frame-bgverlauf-hellgrau.frame-layout-20 {
        top: -40px;
        margin-bottom: -60px;
    }

    .page1 .frame-bgverlauf-hellgrau.frame-layout-20::before {
        top: 14vw;
    }

    .frame-iconteaser h3 > strong, .frame-iconteaser h3 > span > strong {
        font-size: 24px;
        line-height: 1em;
    }

    .frame-iconteaser h3 > span:last-child {
        font-size: 18px;
        line-height: 1.2em;
    }

    .frame-iconteaser > .rahmen > .frame {
        padding: 20px 0 0px 5%;
    }

    .frame-iconteaser > .rahmen > .frame:nth-child(1)::before {
        right: 140px;
    }

    .frame-iconteaser > .rahmen > .frame:nth-child(2)::before {
        right: 70px;
    }

    #header > .frame .ce-bodytext {
        font-size: 46px;
        line-height: 1.2em;
        bottom: 15vh;
    }

    .footerbox .tx_cn-columns .row .col-75 header {
        display: none;
    }

    .footerbox {
        padding: 75px 0 0 0;
    }

    #footer::after {
        height: 80%;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li span.vorschaubild {
        width: 130px;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li span.beschreibungstext {
        margin: 20px 0 0 0;
        width: calc(100% - 130px);
    }

    #inhaltsbereich .frame-ausbildungsbereich .tx_cn-columns[data-cols="2"] .row > div:nth-child(even) > div {
        width: 70% !important;
        margin-right: 10% !important;
        float: right;
    }
}

@media (max-width: 900px) {
    .frame-type-cn_multicontent .row > div {
        width: 100% !important;
        margin: 0 0 20px 0;
    }

    .frame-type-cn_multicontent.frame-zahlenheadline .row > div {
        margin: 0;
    }

    .frame-type-cn_multicontent .row > div > div {
        width: 100% !important;
        margin: 0 !important;
    }

    .frame-chronik.frame-type-cn_multicontent .tx_cn-columns .row > div > .frame {
        width: 50% !important;
        margin: 20px 0 !important;
    }

    .frame-type-cn_multicontent .row.equalize, .frame-type-cn_multicontent .row.equalize > div {
        height: auto !important;
    }

    .frame-rotemulticontentbox {
        padding: 20px 0 10px;
    }

    .frame-ausbildungsbereich .tx_cn-columns[data-cols="2"] .row > div:nth-child(even) > div {
        display: none;
    }

    .frame-ausbildungsbereich::after {
        height: 80px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages li {
        margin: 0 0 20px 0;
        padding: 15px 30px 15px 20px;
        width: calc(100% - 50px);
        max-width: unset;
        min-width: unset;
        background: var(--dunkelblau);
    }

    
    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages li h3 {
        padding-left: 20px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_box a h3 strong::after {
        top: -5px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages li::before {
        display: none;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_icon {
        width: 80px;
        height: 80px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_box {
        width: calc(100% - 50px);
        margin: 0 30px 0 20px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_icon svg {
        max-width: 100%;
        height: auto;
    }

    .frame-ausbildungsbereich::after {
        display: none;
    }

    .frame-ausbildungsbereich {
        margin: 0;
    }

    #inhaltsbereich > .frame-layout-20.frame-ausbildungsbereich > .rahmen {
        width: 90%;
        max-width: 1260px;
        margin: 0 auto;
        }

    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages ul {
        margin: 30px 0;
    }

    .frame-ausbildungsbereich.frame-type-cn_multicontent .row > div {
        margin: 0;
    }

    .news-list-container:not(.news-list2-container) .article {
        /* width: calc(50% - 8px); */
        width: calc(84% - 8px);
        height: auto !important;
    }

    .news-list2-container .newsinhalt {
        width: calc(100% - 240px);
    }

    .news-list2-container .news-img-wrap {
        max-width: 180px;
    }

    .news-list-container .article:nth-child(3n+2) {
        margin-left: 0;
        margin-right: 0;
    }

    .news-list-container .article:nth-child(even) {
        /* margin-left: 15px; */
        margin-left: 0px;
    }

    .news-list-container:not(.news-list2-container) .newsinhalt {
        padding-bottom: 0;
        height: calc(50% - 35px);
    }

    .tx_cn-columns .row.equalize > div > div {
        height: auto;
    }

    .news-list-container:not(.news-list2-container) .news-text {
        width: calc(100% - 100px);
    }

    #inhaltsbereich > .frame-produktbalken {
        background: var(--hellgrauerverlauf);
        box-shadow: inset 0 24vw 0 0 var(--weiss);
    }

    #inhaltsbereich > .frame-produktbalken::before {
        display: none;
    }

    #inhaltsbereich > .frame-produktbalken .ce-gallery {
        float: left;
        clear: both;
        width: 100%;
        top: 0;
        margin: 0;
    }

    #inhaltsbereich > .frame-produktbalken .ce-gallery .ce-row,
    #inhaltsbereich > .frame-produktbalken .ce-gallery .ce-column,
    #inhaltsbereich > .frame-produktbalken .ce-gallery .image {
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        display: block;
        text-align: center;

    }

    #inhaltsbereich > .frame-produktbalken .ce-gallery img {
        max-height: unset;
        width: 100%;
        max-width: 750px;
        max-height: unset;
        display: inline-block;
    }

    #inhaltsbereich > .frame-produktbalken .ce-bodytext {
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        background: var(--dunkelblau);
        padding: 0 0 30px 0;
        box-shadow: -100px 0 0 0 var(--dunkelblau), 100px 0 0 0 var(--dunkelblau);
        color: var(--weiss);
    }

    #inhaltsbereich > .frame-produktbalken h1, #inhaltsbereich > .frame-produktbalken h1 *,
    #inhaltsbereich > .frame-produktbalken, #inhaltsbereich > .frame-produktbalken h1 span {
        color: var(--weiss);
    }

    .frame-produktbalken::before {
        bottom: 0;
        top: 80px;
    }

    .frame-bgverlauf-hellgrau .frame-produktteaser + .frame-style-2column > .rahmen {
        width: 90%;
        max-width: 1260px;
        margin: 0 auto;
    }

    .frame-iconteaser > .rahmen > .frame::before {
        display: none;
    }

    .frame-iconteaser > .rahmen > .frame {
        background: var(--dunkelblau);
        padding: 15px 5% 15px 5%;
        width: 90%;
    }

    .frame-iconteaser > .rahmen > .frame .ce-gallery {
        margin: 0;
        max-width: 80px;
    }

    .frame-iconteaser h3 {
        width: calc(100% - 50px);
        margin-right: 30px;
        margin-left: 20px;    
    }  

    .page1 #inhaltsbereich {
        margin-top: 105px;
    }

    .frame-multicontentboxen .row > div > .frame > .rahmen {
        padding: 15px 4% 20px 6%;
        height: calc(50% - 35px);
    }
}

@media (max-width: 800px) {
    .page1 #inhaltsbereich {
        margin-top: 115px;
        margin-top: 100px;
    }

    .powermail_fieldset.layout1, 
    .powermail_fieldset.layout2 {
        width: 100%;
        float: left;
        clear: both;
    }

    #inhaltsbereich .frame-type-menu_subpages.frame-layout-1 ul li {
        margin: 0 5px 5px 0;
    }

    #inhaltsbereich .frame-type-menu_subpages.frame-layout-1 ul li a {
        padding: 5px 10px;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li {
        width: 100%;
        display: block;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li:nth-child(even) {
        margin-left: 0px;
    }

}

@media (max-width: 750px) {
    .frame-karriereteaser {
        margin-bottom: 40px;
    }

    .page1 #inhaltsbereich > .frame-karriereteaser > .rahmen .ce-bodytext {
        margin: 0;
        width: calc(100% - 60px);
        max-width: unset;
    }

    #footer > .rahmen {
        position: relative;
        bottom: auto;
        left: auto;
        background: var(--dunkelblau);
        margin: 0;
        padding: 20px 2% 0;
    }

    #footer::after {
        display: none;
    }

    .nachoben {
        right: 2%;
        top: -10px;
    }

    .page1 .nachoben {
        top: -50px;
    }

    #footer .ce-gallery {
        aspect-ratio: 16/9;
        overflow: hidden;
    }

    .footerbox {
        margin: 0 0 20px 0;
        padding: 80px 0 0 0;
    }

    #header > .frame .ce-bodytext {
        font-size: 38px;
        line-height: 1.2em;
        bottom: 12vh;
    }

    .page1 .frame-bgverlauf-hellgrau.frame-layout-20::before {
        top: 15vw;
    }

    .frame-produktteaser .ce-gallery {
        float: left;
        clear: both;
        width: 100%;
        max-width: 420px;
        top: 0px;
        left: 50%;
        margin-bottom: 20px !important;
        margin-left: -210px !important;
    }

    .frame-produktteaser .ce-bodytext {
        margin-top: 0;
    }

    .news-list2-container .newsinhalt {
        width: 90%;
        position: static;
    }

    .news-list2-container .article {
        position: relative;
        padding-bottom: 40px;
        max-width: 500px;
    }

    .news-list2-container .news-img-wrap {
        max-width: unset;
        float: left;
        margin: 0px 0 0 0;
        width: 96%;
        background: var(--blau);
        text-align: center;
        padding: 0 2% 40px;
    }

    .news-list2-container .newsinhalt a.more {
        position: absolute;
        bottom: 20px;
        left: 5%;
        width: calc(90% - 24px);
    }

    .news-list2-container .newsinhalt {
        padding: 20px 5% 40px 5%;
    }

    .news-list2-container .news-img-wrap {
        margin-top: -15px;
    }
}

@media (max-width: 700px) {
    .frame-iconteaser > .rahmen > .frame {
        padding: 10px 5% 20px 5%;
    }

    .frame-iconteaser > .rahmen > .frame .ce-gallery {
        width: 70px;
        margin: 10px 0 0 0;
    }

    .frame-iconteaser > .rahmen > .frame:nth-child(1)::before {
        right: 120px;
    }

    .frame-iconteaser > .rahmen > .frame:nth-child(2)::before {
        right: 60px;
    }
    
    h3 > strong a::after, h3 > span > strong a::after {
        right: -35px;
        top: -10px;
    }

    #footer.sub {
        position: static;
    }

    #inhaltsbereich.sub,
    .produktdetail #inhaltsbereich.sub {
        margin: 66px 0;
    }

    .footerbox .type-menu_subpages ul {
        width: 102%;
        margin-left: -1%;
    }
    
    .footerbox .frame-type-menu_subpages ul li {
        width: 48%;
        margin: 0 1% 12px;
    }

    .footerbox .ce-bodytext ul li {
        display: block;
        margin: 0;
    }

    #oben > .rahmen, #footer > .rahmen {
        width: 90%;
        margin: 0 5%;
    }

    #footer > .rahmen {
        margin: 0;
        padding: 20px 5% 0;
    }

    .nachoben {
        right: 5%;
    }

    /*.frame-iconteaser > .rahmen > .frame {
        width: 85%;
    }*/

    #inhaltsbereich > .frame-produktbalken {
        margin-top: 40px;
    }

    .frame-produktteaser .ce-gallery {
        max-width: 360px;
        margin-left: -180px !important;
    }
    
    .page1 #header > .frame .ce-bodytext {
        bottom: 18vh;
    }
}

@media (max-width: 600px) {
    #inhaltsbereich .frame-ausbildungsbereich .ausb_icon {
        width: 60px;
        height: 60px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages li .boxcenter {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages li {
        padding: 15px 20px 15px 20px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_box {
        width: calc(100% - 110px);
    }

    .news-list-container .article {
        width: 100%;
        display: block;
        float: left;
        clear: both;
        height: auto !important;
    }

    .news-list-container .article:nth-child(3n+2) {
        margin-left: 0;
        margin-right: 0;
    }

    .news-list-container .article:nth-child(even) {
        margin-left: 0;
    }

    .news-list-container:not(.news-list2-container) .article {
        width: 100%;
    }

    .frame-chronik .cn_multicontent_teaser h3 {
        font-size: 26px;
    }

    .frame-chronik.frame-type-cn_multicontent .tx_cn-columns .row > div > .frame {
        margin: 10px 0 !important;
    }

    #inhaltsbereich .frame-kachelbox > .rahmen > .frame {
        margin-bottom: 20px;
    }
}


@media (max-width: 550px) {
    #header > .frame .ce-bodytext {
        display: none;
    }

    .nachunten {
        display: none;
    }

    #header.sub .nachunten {
        display: none;
    }

    h1, h1 > span:first-child:last-child, 
    h2, h2 > span:first-child:last-child,
    h1.produkt strong
     {
        font-size: 32px;
        line-height: 1em;
    }

    h3 > strong, h3 > span > strong {
        font-size: 22px;
        line-height: 1em;
    }

    .frame-iconteaser h3 > strong, .frame-iconteaser h3 > span > strong {
        font-size: 22px;
        line-height: 1em;
    }

    .frame-iconteaser h3 > span:last-child {
        font-size: 17px;
        line-height: 1.2em;
    }

    .frame-iconteaser h3 {
        margin: 20px 0 0 20px;
    }

    .page1 .frame-bgverlauf-hellgrau.frame-layout-20 {
        top: -10px;
        margin-bottom: -40px;
    }

    .frame-produktteaser .ce-gallery {
        top: 0px;
        margin-bottom: 10px !important;
    }

    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(2) ul li, 
    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(3) ul li {
        min-width: calc(50% - 60px);
    }
}

@media (max-width: 500px) {
    .powermail_fieldwrap_type_select .powermail_label, 
    .powermail_fieldwrap_type_date .powermail_label, 
    .powermail_fieldwrap_type_file .powermail_label {
        width: 100%;
        float: left;
        clear: both;
        margin: 5px 0 0 0;
        padding: 0;
        background: none;
    }

    .powermail_fieldwrap_type_select .powermail_field, 
    .powermail_fieldwrap_type_date .powermail_field, 
    .powermail_fieldwrap_type_file .powermail_field {
        width: 100%;
        margin: 0;
        float: left;
        clear: both;
    }

    .powermail_fieldwrap.layout1 .powermail_field {
        margin: 0;
        width: 100%;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_icon {
        display: none;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_box {
        margin: 0;
        width: 100%;
    }

    #inhaltsbereich .frame-ausbildungsbereich .frame-type-menu_subpages li h3 {
        padding-left: 10px;
    }

    #inhaltsbereich .frame-ausbildungsbereich .ausb_box a h3 strong {
        margin-right: 40px;
    }

    .frame-inhaltsverzeichnis {
        position: static;
        margin: 20px 15px 0 15px;
        float: right;
        max-width: none;
    }

    .frame-inhaltsverzeichnis[data-themen="on"] {
        width: calc(100% - 30px);
    }

    #header.sub + #inhaltsbereich {
        margin-top: 0;
    }

    .page1 #inhaltsbereich > .frame-bgverlauf-hellgrau:first-of-type {
        margin-top: -170px;
    }

    .page1 #inhaltsbereich > .frame-bgverlauf-hellgrau:first-of-type {
        margin-top: -170px;
    }
    
    .frame-produktteaser .ce-gallery {
        max-width: 320px;
        margin-left: -160px !important;
    }
}

@media (max-width: 480px) {
    .frame-iconteaser > .rahmen > .frame {
        width: 90%;
        padding: 5px 5% 15px 5%;
    }

    .frame-iconteaser > .rahmen > .frame .ce-textpic, .frame-iconteaser > .rahmen > .frame .ce-bodytext {
        overflow: visible;
        float: left;
        width: 100%;
    }

    .frame-iconteaser > .rahmen > .frame .ce-bodytext {
        width: calc(100% - 55px);
    }
/*
    .frame-iconteaser > .rahmen > .frame::before {
        transform: skewX(15deg);
    }
    
    .frame-iconteaser > .rahmen > .frame:nth-child(1)::before ,
    .frame-iconteaser > .rahmen > .frame:nth-child(2)::before {
        right: 0;
    }
*/
    .frame-iconteaser > .rahmen > .frame .ce-gallery {
        width: 55px;
        margin: 18px 0 0 0;
        float: left;
    }

    .frame-einspaltigmitbg .row > .col-100 {
        margin: 0 0 20px 0;
    }

    .frame-einspaltigmitbg .row > .col-100:nth-child(1) {
        margin: 0;
    }

    .frame-einspaltigmitbg .row > .col-100:nth-child(1) .ce-bodytext {
        margin: 15px 5% 0;
    }

    .frame-chronik .cn_multicontent_teaser h3 {
        display: block;
        padding: 20px 20px;
    }

    .frame-chronik.frame-type-cn_multicontent .tx_cn-columns .row > div > .frame {
        width: 100% !important;
        float: left;
        clear: both;
        text-align: center;
    }

    .frame-chronik .tx_cn-columns .row > div > .frame > .rahmen,
    .frame-chronik .tx_cn-columns .row > div:nth-child(odd) > .frame > .rahmen,
    .frame-chronik .tx_cn-columns .row > div:nth-child(even) > .frame > .rahmen {
        max-width: none;
        margin: 0 20px;
        width: calc(100% - 40px);
        float: left;
        clear: both;
    }

    .frame-chronik .tx_cn-columns::after {
        display: none;
    }

    .frame-chronik .tx_cn-columns .row > div:nth-child(odd) > .frame h4::after,
    .frame-chronik .tx_cn-columns .row > div > .frame h4::after {
        width: 50px;
        left: calc(50% - 25px);
    }
}

@media (max-width: 450px) {
    .logo {
        width: 220px;
        margin: 10px 0 0 0;
    }
    
    .footerbox .frame-type-menu_subpages ul {
        width: 100%;
        margin-left: 0;
    }

    .footerbox .frame-type-menu_subpages ul li {
        width: 100%;
        margin: 0 0 10px;
    }

    .frame-zahlenheadline h4 em {
        display: block;
        width: 38px;
        height: 48px;
        padding: 0 5px;
        line-height: 48px;
        font-size: 38px;
        margin: 0 0 5px 0;
    }

    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(2) ul li, 
    #inhaltsbereich .frame-einspaltigmitbg .row > .col-100:nth-child(3) ul li {
        min-width: calc(100% - 40px);
        margin: 0 0 10px 0;
    }

    #inhaltsbereich .frame-type-menu_subpages.frame-layout-1 ul li {
        margin: 0 0 5px 0;
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }

    #inhaltsbereich .frame-type-menu_subpages.frame-layout-1 ul li a {
        display: block;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li span.vorschaubild {
        width: 80px;
        background: var(--weiss);
        margin: 10px 0 10px 10px;
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li {
         background: var(--hellgrauerverlauf);
    }

    #inhaltsbereich .frame-type-uploads ul.ce-uploads li span.beschreibungstext {
        margin: 0;
        width: calc(100% - 90px);
        background: none;
    }

    .frame-imagefilm .cn_multicontent_teaser a::before {
        border-width: 20px 0 20px 40px;
        margin: -20px 0 0 -20px;
    }

    .page1 #inhaltsbereich > .frame-bgverlauf-hellgrau:first-of-type {
        margin-top: -155px;
    }

    .frame-produktteaser .ce-gallery {
        max-width: 300px;
        margin-left: -150px !important;
    }

    #inhaltsbereich > .frame-produktbalken + .frame h2 > span:last-child {
        font-size: 28px;
        line-height: 1.2em;
    }

    .news-list-container:not(.news-list2-container) .newsinhalt a.more {
        position: static;
        margin: 20px 0 0;
        float: right;
    }

    .news-list-container:not(.news-list2-container) .news-text {
        width: 100%;
    }
}

@media (max-width: 380px) {
    h1, h1 > span:first-child:last-child, 
    h2, h2 > span:first-child:last-child,
    h1.produkt strong {
        font-size: 26px;
        line-height: 1em;
    }

    h1 > span:first-child, h2 > span:first-child {
        font-size: 17px;
        line-height: 1.4em;
    }

    h3 {
        font-size: 18px;
        line-height: 1.4em;
    }

    h3 > span:last-child {
        font-size: 18px;
        line-height: 1.2em;
    }

    h3 > strong, h3 > span > strong {
        font-size: 20px;
        line-height: 1em;
    }

    #inhaltsbereich > .frame-produktbalken .ce-gallery {
        margin-top: 0;
    }    

    .frame-rotemulticontentbox a {
        font-size: 20px;
    }
}

@media (max-width: 340px) {
    #inhaltsbereich > .frame-produktbalken .ce-bodytext {
        min-width: auto;
    }
}
/*
     FILE ARCHIVED ON 11:44:33 Oct 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:48:54 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 134.744
  PetaboxLoader3.resolve: 48.25
  PetaboxLoader3.datanode: 51.332 (2)
  loaddict: 47.632
*/